

/* start for Epoch GPS Logos */

.hbox {
    border: 1px solid #c6c6c6; 
    border-radius: 5; 
    padding:8px 0px 0px 0px;
    display: inline-block; 
    margin-top:8px;
	background-color: white;
} 

.hbox img {
	position: relative; 
	top: -4px;
	width:55px;
	height:29px;	
} 

.epochlogo {
	/*margin:-15px 0px 0px 260px;*/
    margin:-14px 0px 0px 5px;
    float:left;
    z-index:100; 
	position: absolute; 
	width: 40px;
	/*opacity: 0;*/
}

/* end for Epoch GPS Logos */
